{
	"format_version": "1.20.30",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:flesh_pickaxe",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.pickaxe"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:icon": {
				"texture": "manalabs_scp_flesh_pickaxe"
			},
			"minecraft:damage": 2,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"speed": 9,
						"block": {
							"tags": "query.any_tag('stone', 'metal', 'diamond_pick_diggable', 'rail')"
						}
					},
					{
						"speed": 9,
						"block": "white_concrete"
					},
					{
						"speed": 9,
						"block": "orange_concrete"
					},
					{
						"speed": 9,
						"block": "magenta_concrete"
					},
					{
						"speed": 9,
						"block": "light_blue_concrete"
					},
					{
						"speed": 9,
						"block": "yellow_concrete"
					},
					{
						"speed": 9,
						"block": "lime_concrete"
					},
					{
						"speed": 9,
						"block": "pink_concrete"
					},
					{
						"speed": 9,
						"block": "gray_concrete"
					},
					{
						"speed": 9,
						"block": "light_gray_concrete"
					},
					{
						"speed": 9,
						"block": "cyan_concrete"
					},
					{
						"speed": 9,
						"block": "purple_concrete"
					},
					{
						"speed": 9,
						"block": "blue_concrete"
					},
					{
						"speed": 9,
						"block": "brown_concrete"
					},
					{
						"speed": 9,
						"block": "green_concrete"
					},
					{
						"speed": 9,
						"block": "red_concrete"
					},
					{
						"speed": 9,
						"block": "black_concrete"
					},
					{
						"speed": 9,
						"block": "white_terracotta"
					},
					{
						"speed": 9,
						"block": "orange_terracotta"
					},
					{
						"speed": 9,
						"block": "magenta_terracotta"
					},
					{
						"speed": 9,
						"block": "light_blue_terracotta"
					},
					{
						"speed": 9,
						"block": "yellow_terracotta"
					},
					{
						"speed": 9,
						"block": "lime_terracotta"
					},
					{
						"speed": 9,
						"block": "pink_terracotta"
					},
					{
						"speed": 9,
						"block": "gray_terracotta"
					},
					{
						"speed": 9,
						"block": "light_gray_terracotta"
					},
					{
						"speed": 9,
						"block": "cyan_terracotta"
					},
					{
						"speed": 9,
						"block": "purple_terracotta"
					},
					{
						"speed": 9,
						"block": "blue_terracotta"
					},
					{
						"speed": 9,
						"block": "brown_terracotta"
					},
					{
						"speed": 9,
						"block": "green_terracotta"
					},
					{
						"speed": 9,
						"block": "red_terracotta"
					},
					{
						"speed": 9,
						"block": "black_terracotta"
					},
					{
						"speed": 9,
						"block": "white_terracotta"
					},
					{
						"speed": 9,
						"block": "orange_terracotta"
					},
					{
						"speed": 9,
						"block": "magenta_terracotta"
					},
					{
						"speed": 9,
						"block": "light_blue_terracotta"
					},
					{
						"speed": 9,
						"block": "yellow_terracotta"
					},
					{
						"speed": 9,
						"block": "lime_terracotta"
					},
					{
						"speed": 9,
						"block": "pink_terracotta"
					},
					{
						"speed": 9,
						"block": "gray_terracotta"
					},
					{
						"speed": 9,
						"block": "light_gray_terracotta"
					},
					{
						"speed": 9,
						"block": "cyan_terracotta"
					},
					{
						"speed": 9,
						"block": "purple_terracotta"
					},
					{
						"speed": 9,
						"block": "blue_terracotta"
					},
					{
						"speed": 9,
						"block": "brown_terracotta"
					},
					{
						"speed": 9,
						"block": "green_terracotta"
					},
					{
						"speed": 9,
						"block": "red_terracotta"
					},
					{
						"speed": 9,
						"block": "black_terracotta"
					},
					{
						"speed": 9,
						"block": "white_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "orange_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "magenta_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "light_blue_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "yellow_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "lime_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "pink_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "gray_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "silver_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "cyan_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "purple_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "blue_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "brown_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "green_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "red_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "black_glazed_terracotta"
					},
					{
						"speed": 9,
						"block": "mob_spawner"
					},
					{
						"speed": 9,
						"block": "stonebrick"
					},
					{
						"speed": 9,
						"block": "mossy_cobblestone"
					},
					{
						"speed": 9,
						"block": "mossy_cobblestone_stairs"
					},
					{
						"speed": 9,
						"block": "mossy_stone_brick_stairs"
					},
					{
						"speed": 9,
						"block": "stone_brick_stairs"
					},
					{
						"speed": 9,
						"block": "blackstone"
					},
					{
						"speed": 9,
						"block": "blackstone_slab"
					},
					{
						"speed": 9,
						"block": "blackstone_stairs"
					},
					{
						"speed": 9,
						"block": "blackstone_wall"
					},
					{
						"speed": 9,
						"block": "chiseled_polished_blackstone"
					},
					{
						"speed": 9,
						"block": "cracked_polished_blackstone_bricks"
					},
					{
						"speed": 9,
						"block": "gilded_blackstone"
					},
					{
						"speed": 9,
						"block": "polished_blackstone"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_stairs"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_wall"
					},
					{
						"speed": 9,
						"block": "iron_trapdoor"
					},
					{
						"speed": 9,
						"block": "normal_stone_stairs"
					},
					{
						"speed": 9,
						"block": "sandstone_stairs"
					},
					{
						"speed": 9,
						"block": "diorite_stairs"
					},
					{
						"speed": 9,
						"block": "andesite_stairs"
					},
					{
						"speed": 9,
						"block": "granite_stairs"
					},
					{
						"speed": 9,
						"block": "polished_diorite_stairs"
					},
					{
						"speed": 9,
						"block": "polished_andesite_stairs"
					},
					{
						"speed": 9,
						"block": "polished_granite_stairs"
					},
					{
						"speed": 9,
						"block": "smooth_sandstone_stairs"
					},
					{
						"speed": 9,
						"block": "red_sandstone_stairs"
					},
					{
						"speed": 9,
						"block": "smooth_red_sandstone_stairs"
					},
					{
						"speed": 9,
						"block": "red_sandstone"
					},
					{
						"speed": 9,
						"block": "cracked_nether_bricks"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_slab"
					},
					{
						"speed": 9,
						"block": "lapis_block"
					},
					{
						"speed": 9,
						"block": "emerald_block"
					},
					{
						"speed": 9,
						"block": "diamond_block"
					},
					{
						"speed": 9,
						"block": "coal_block"
					},
					{
						"speed": 9,
						"block": "sandstone"
					},
					{
						"speed": 9,
						"block": "smooth_stone"
					},
					{
						"speed": 9,
						"block": "ancient_debris"
					},
					{
						"speed": 9,
						"block": "red_nether_brick"
					},
					{
						"speed": 9,
						"block": "red_nether_brick_stairs"
					},
					{
						"speed": 9,
						"block": "bone_block"
					},
					{
						"speed": 9,
						"block": "smoker"
					},
					{
						"speed": 9,
						"block": "respawn_anchor"
					},
					{
						"speed": 9,
						"block": "blast_furnace"
					},
					{
						"speed": 9,
						"block": "lit_blast_furnace"
					},
					{
						"speed": 9,
						"block": "furnace"
					},
					{
						"speed": 9,
						"block": "anvil"
					},
					{
						"speed": 9,
						"block": "crying_obsidian"
					},
					{
						"speed": 9,
						"block": "calcite"
					},
					{
						"speed": 9,
						"block": "coral_block"
					},
					{
						"speed": 9,
						"block": "sculk"
					},
					{
						"speed": 9,
						"block": "sculk_catalyst"
					},
					{
						"speed": 9,
						"block": "sculk_sensor"
					},
					{
						"speed": 9,
						"block": "sculk_shrieker"
					},
					{
						"speed": 9,
						"block": "calibrated_sculk_sensor"
					},
					{
						"speed": 9,
						"block": "stonecutter_block"
					},
					{
						"speed": 9,
						"block": "hopper"
					},
					{
						"speed": 9,
						"block": "redstone_block"
					},
					{
						"speed": 9,
						"block": "observer"
					},
					{
						"speed": 9,
						"block": "dispenser"
					},
					{
						"speed": 9,
						"block": "dropper"
					},
					{
						"speed": 9,
						"block": "amethyst_block"
					},
					{
						"speed": 9,
						"block": "budding_amethyst"
					},
					{
						"speed": 9,
						"block": "ender_chest"
					},
					{
						"speed": 9,
						"block": "grindstone"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_brick_slab"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_brick_stairs"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_brick_wall"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_bricks"
					},
					{
						"speed": 9,
						"block": "magma"
					},
					{
						"speed": 9,
						"block": "basalt"
					},
					{
						"speed": 9,
						"block": "polished_basalt"
					},
					{
						"speed": 9,
						"block": "smooth_basalt"
					},
					{
						"speed": 9,
						"block": "netherrack"
					},
					{
						"speed": 9,
						"block": "nether_gold_ore"
					},
					{
						"speed": 9,
						"block": "nether_brick"
					},
					{
						"speed": 9,
						"block": "nether_brick_fence"
					},
					{
						"speed": 9,
						"block": "nether_brick_stairs"
					},
					{
						"speed": 9,
						"block": "nether_wart_block"
					},
					{
						"speed": 9,
						"block": "warped_nylium"
					},
					{
						"speed": 9,
						"block": "netherite_block"
					},
					{
						"speed": 9,
						"block": "chiseled_nether_bricks"
					},
					{
						"speed": 9,
						"block": "end_stone"
					},
					{
						"speed": 9,
						"block": "end_brick_stairs"
					},
					{
						"speed": 9,
						"block": "end_bricks"
					},
					{
						"speed": 9,
						"block": "purpur_block"
					},
					{
						"speed": 9,
						"block": "purpur_stairs"
					},
					{
						"speed": 9,
						"block": "ice"
					},
					{
						"speed": 9,
						"block": "blue_ice"
					},
					{
						"speed": 9,
						"block": "packed_ice"
					},
					{
						"speed": 9,
						"block": "shulker_box"
					},
					{
						"speed": 9,
						"block": "quartz_block"
					},
					{
						"speed": 9,
						"block": "quartz_bricks"
					},
					{
						"speed": 9,
						"block": "quartz_ore"
					},
					{
						"speed": 9,
						"block": "quartz_stairs"
					},
					{
						"speed": 9,
						"block": "smooth_quartz_stairs"
					},
					{
						"speed": 9,
						"block": "white_shulker_box"
					},
					{
						"speed": 9,
						"block": "orange_shulker_box"
					},
					{
						"speed": 9,
						"block": "magenta_shulker_box"
					},
					{
						"speed": 9,
						"block": "light_blue_shulker_box"
					},
					{
						"speed": 9,
						"block": "yellow_shulker_box"
					},
					{
						"speed": 9,
						"block": "lime_shulker_box"
					},
					{
						"speed": 9,
						"block": "pink_shulker_box"
					},
					{
						"speed": 9,
						"block": "gray_shulker_box"
					},
					{
						"speed": 9,
						"block": "light_gray_shulker_box"
					},
					{
						"speed": 9,
						"block": "cyan_shulker_box"
					},
					{
						"speed": 9,
						"block": "purple_shulker_box"
					},
					{
						"speed": 9,
						"block": "blue_shulker_box"
					},
					{
						"speed": 9,
						"block": "brown_shulker_box"
					},
					{
						"speed": 9,
						"block": "green_shulker_box"
					},
					{
						"speed": 9,
						"block": "red_shulker_box"
					},
					{
						"speed": 9,
						"block": "black_shulker_box"
					},
					{
						"speed": 9,
						"block": "undyed_shulker_box"
					},
					{
						"speed": 9,
						"block": "piston"
					},
					{
						"speed": 9,
						"block": "sticky_piston"
					},
					{
						"speed": 9,
						"block": "activator_rail"
					},
					{
						"speed": 9,
						"block": "detector_rail"
					},
					{
						"speed": 9,
						"block": "golden_rail"
					},
					{
						"speed": 9,
						"block": "rail"
					},
					{
						"speed": 9,
						"block": "raw_copper_block"
					},
					{
						"speed": 9,
						"block": "raw_iron_block"
					},
					{
						"speed": 9,
						"block": "copper_ore"
					},
					{
						"speed": 9,
						"block": "lodestone"
					},
					{
						"speed": 9,
						"block": "prismarine"
					},
					{
						"speed": 9,
						"block": "prismarine_bricks_stairs"
					},
					{
						"speed": 9,
						"block": "prismarine_stairs"
					},
					{
						"speed": 9,
						"block": "dark_prismarine_stairs"
					},
					{
						"speed": 9,
						"block": "copper_block"
					},
					{
						"speed": 9,
						"block": "exposed_copper"
					},
					{
						"speed": 9,
						"block": "weathered_copper"
					},
					{
						"speed": 9,
						"block": "oxidized_copper"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_copper"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_copper"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_copper"
					},
					{
						"speed": 9,
						"block": "weathered_cut_copper"
					},
					{
						"speed": 9,
						"block": "exposed_cut_copper"
					},
					{
						"speed": 9,
						"block": "oxidized_cut_copper"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_cut_copper"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_cut_copper"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_cut_copper"
					},
					{
						"speed": 9,
						"block": "weathered_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "exposed_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "oxidized_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "weathered_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "exposed_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "oxidized_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_copper"
					},
					{
						"speed": 9,
						"block": "waxed_cut_copper"
					},
					{
						"speed": 9,
						"block": "waxed_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "cut_copper"
					},
					{
						"speed": 9,
						"block": "cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "cut_copper_stairs"
					},
					{
						"speed": 9,
						"block": "brick_block"
					},
					{
						"speed": 9,
						"block": "brick_stairs"
					},
					{
						"speed": 9,
						"block": "mud_brick_slab"
					},
					{
						"speed": 9,
						"block": "mud_brick_stairs"
					},
					{
						"speed": 9,
						"block": "mud_brick_wall"
					},
					{
						"speed": 9,
						"block": "mud_bricks"
					},
					{
						"speed": 9,
						"block": "packed_mud"
					},
					{
						"speed": 9,
						"block": "deepslate_copper_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_iron_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_lapis_ore"
					},
					{
						"speed": 9,
						"block": "deepslate"
					},
					{
						"speed": 9,
						"block": "deepslate_brick_slab"
					},
					{
						"speed": 9,
						"block": "deepslate_brick_stairs"
					},
					{
						"speed": 9,
						"block": "deepslate_brick_wall"
					},
					{
						"speed": 9,
						"block": "deepslate_bricks"
					},
					{
						"speed": 9,
						"block": "deepslate_coal_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_copper_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_diamond_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_emerald_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_gold_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_iron_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_lapis_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_redstone_ore"
					},
					{
						"speed": 9,
						"block": "deepslate_tile_slab"
					},
					{
						"speed": 9,
						"block": "deepslate_tile_stairs"
					},
					{
						"speed": 9,
						"block": "deepslate_tile_wall"
					},
					{
						"speed": 9,
						"block": "deepslate_tiles"
					},
					{
						"speed": 9,
						"block": "chiseled_deepslate"
					},
					{
						"speed": 9,
						"block": "cobbled_deepslate"
					},
					{
						"speed": 9,
						"block": "cobbled_deepslate_slab"
					},
					{
						"speed": 9,
						"block": "cobbled_deepslate_stairs"
					},
					{
						"speed": 9,
						"block": "cobbled_deepslate_wall"
					},
					{
						"speed": 9,
						"block": "cracked_deepslate_bricks"
					},
					{
						"speed": 9,
						"block": "cracked_deepslate_tiles"
					},
					{
						"speed": 9,
						"block": "infested_deepslate"
					},
					{
						"speed": 9,
						"block": "polished_deepslate"
					},
					{
						"speed": 9,
						"block": "polished_deepslate_slab"
					},
					{
						"speed": 9,
						"block": "polished_deepslate_stairs"
					},
					{
						"speed": 9,
						"block": "polished_deepslate_wall"
					},
					{
						"speed": 9,
						"block": "reinforced_deepslate"
					},
					{
						"speed": 9,
						"block": "stone_block_slab"
					},
					{
						"speed": 9,
						"block": "stone_block_slab2"
					},
					{
						"speed": 9,
						"block": "stone_block_slab3"
					},
					{
						"speed": 9,
						"block": "stone_block_slab4"
					},
					{
						"speed": 9,
						"block": "crimson_nylium"
					},
					{
						"speed": 9,
						"block": "double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "double_stone_block_slab"
					},
					{
						"speed": 9,
						"block": "double_stone_block_slab2"
					},
					{
						"speed": 9,
						"block": "double_stone_block_slab3"
					},
					{
						"speed": 9,
						"block": "double_stone_block_slab4"
					},
					{
						"speed": 9,
						"block": "blackstone_double_slab"
					},
					{
						"speed": 9,
						"block": "cobbled_deepslate_double_slab"
					},
					{
						"speed": 9,
						"block": "deepslate_brick_double_slab"
					},
					{
						"speed": 9,
						"block": "deepslate_tile_double_slab"
					},
					{
						"speed": 9,
						"block": "exposed_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "mud_brick_double_slab"
					},
					{
						"speed": 9,
						"block": "oxidized_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_brick_double_slab"
					},
					{
						"speed": 9,
						"block": "polished_blackstone_double_slab"
					},
					{
						"speed": 9,
						"block": "polished_deepslate_double_slab"
					},
					{
						"speed": 9,
						"block": "waxed_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "weathered_double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "double_cut_copper_slab"
					},
					{
						"speed": 9,
						"block": "bell"
					},
					{
						"speed": 9,
						"block": "monster_egg"
					},
					{
						"speed": 9,
						"block": "crafter"
					},
					{
						"speed": 9,
						"block": "chiseled_copper"
					},
					{
						"speed": 9,
						"block": "exposed_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "oxidized_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "waxed_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "waxed_exposed_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "waxed_oxidized_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "waxed_weathered_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "weathered_chiseled_copper"
					},
					{
						"speed": 9,
						"block": "tuff_brick_slab"
					},
					{
						"speed": 9,
						"block": "tuff_brick_stairs"
					},
					{
						"speed": 9,
						"block": "tuff_brick_wall"
					},
					{
						"speed": 9,
						"block": "tuff_bricks"
					},
					{
						"speed": 9,
						"block": "tuff_slab"
					},
					{
						"speed": 9,
						"block": "tuff_stairs"
					},
					{
						"speed": 9,
						"block": "tuff_wall"
					},
					{
						"speed": 9,
						"block": "chiseled_tuff"
					},
					{
						"speed": 9,
						"block": "chiseled_tuff_bricks"
					},
					{
						"speed": 9,
						"block": "polished_tuff"
					},
					{
						"speed": 9,
						"block": "polished_tuff_slab"
					},
					{
						"speed": 9,
						"block": "polished_tuff_stairs"
					},
					{
						"speed": 9,
						"block": "polished_tuff_wall"
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 1561
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"manalabs_scp:chunk_of_flesh"
						],
						"repair_amount": 600
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "pickaxe",
				"value": 22
			}
		}
	}
}